<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>daDun_bg_name.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,313},{76,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,27}}</string>
                <key>sourceSize</key>
                <string>{76,27}</string>
            </dict>
            <key>daDun_bg_score.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,323},{92,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,31}}</string>
                <key>sourceSize</key>
                <string>{92,31}</string>
            </dict>
            <key>daDun_check.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,448},{56,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,48}}</string>
                <key>sourceSize</key>
                <string>{56,48}</string>
            </dict>
            <key>daDun_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{90,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,90}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>daDun_headshot_example.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,229},{83,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,82}}</string>
                <key>sourceSize</key>
                <string>{83,82}</string>
            </dict>
            <key>daDun_img_creator.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,446},{30,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,35}}</string>
                <key>sourceSize</key>
                <string>{32,37}</string>
            </dict>
            <key>daDun_img_dealer.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,478},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>daDun_img_headshot_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,229},{92,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{92,92}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>daDun_img_ready.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,448},{55,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{55,66}}</string>
                <key>sourceSize</key>
                <string>{57,68}</string>
            </dict>
            <key>daDun_over_dismiss_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,342},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>daDun_over_dismiss_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,308},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>daDun_over_dismiss_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,240},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>daDun_over_dismiss_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,165},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>daDun_over_img_dissolve_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,130},{33,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,57}}</string>
                <key>sourceSize</key>
                <string>{33,57}</string>
            </dict>
            <key>daDun_over_img_dissolver.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,94},{34,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,58}}</string>
                <key>sourceSize</key>
                <string>{34,58}</string>
            </dict>
            <key>img_510_fan_green.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,48},{58,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,44}}</string>
                <key>sourceSize</key>
                <string>{58,44}</string>
            </dict>
            <key>img_510_hou_green.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,2},{58,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,44}}</string>
                <key>sourceSize</key>
                <string>{58,44}</string>
            </dict>
            <key>img_510_settle_fanhou.png</key>
            <dict>
                <key>frame</key>
                <string>{{171,376},{73,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,36}}</string>
                <key>sourceSize</key>
                <string>{73,36}</string>
            </dict>
            <key>img_510_settle_guanzhan.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,414},{71,30}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{71,30}}</string>
                <key>sourceSize</key>
                <string>{73,36}</string>
            </dict>
            <key>img_510_settle_hou.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,410},{73,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,36}}</string>
                <key>sourceSize</key>
                <string>{73,36}</string>
            </dict>
            <key>img_daDun_pucheng_sure1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>img_daDun_pucheng_sure2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>img_daDun_pucheng_sure3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>img_wx_510k_flag_blue.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,448},{37,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,42}}</string>
                <key>sourceSize</key>
                <string>{37,42}</string>
            </dict>
            <key>img_wx_510k_flag_red.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,448},{37,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,42}}</string>
                <key>sourceSize</key>
                <string>{37,42}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>playerUIdaDun.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d22e322806dd97a24be4f7bea64f0671:1/1$</string>
            <key>textureFileName</key>
            <string>playerUIdaDun.png</string>
        </dict>
    </dict>
</plist>
